/* ******************************************************************************
*********************************************************************************
Use this file to override any of the CSS styles preset in the themed
stylesheets or you can add your own custom styles.
*********************************************************************************
****************************************************************************** */

/* Test */
















.dnd-section > .row-fluid {
  max-width: 1280px;
}

.dnd-section {
  padding-bottom: 70px;
  padding-top: 70px;
}

.body-container__homepage .dnd-section:nth-child(odd) {
  background-color: #203864;
}





body {
  color: #545454;
  font-family: Montserrat;
  font-weight: 400;
  font-size: 18px;
}

a {
  color: rgba(109, 165, 187, 1.0);
}

a:hover,
a:focus {
  color:#203864;
}

a:active {
  color: rgba(149, 205, 227, 1.0);
}

h1 {
  color: #203864;
  font-family: Montserrat;
  font-size: 43px;
  font-weight: 400;
}

h2 {
  color: #203864;
  font-family: Montserrat;
  font-size: 36px;
  font-weight: 300;
}

h3 {
  color: #203864;
  font-family: Raleway;
  font-size: 32px;
  font-weight: 400;
}

h4 {
  color: #203864;
  font-family: Montserrat;
  font-size: 18px;
  font-weight: 500;
}

h5 {
  color: #203864;
  font-family: Montserrat;
  font-size: 12px;
  font-weight: 400;
}

h6 {
  color: #203864;
  font-family: Montserrat;
  font-size: 11px;
  font-weight: 400;
}

blockquote {
  border-color: 10px solid #203864;;
}





h3.form-title {
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(32, 56, 100, 1.0);
}

.hs-button,
.button--primary {
  background-color: rgba(91, 156, 199, 1.0);
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(91, 156, 199, 1.0)), to(rgba(80, 136, 173, 1.0)));
  background-image: -moz-linear-gradient(top, rgba(91, 156, 199, 1.0), rgba(80, 136, 173, 1.0));
  border-color: rgba(68, 119, 148, 1.0) rgba(80, 136, 173, 1.0) rgba(80, 136, 173, 1.0);
  border-radius: 4px;
  border-width: 1px;
  color: rgba(255, 255, 255, 1.0);
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 8px;
  padding-bottom: 8px;
}

.hs-button:hover,
.hs-button:focus,
.button--primary:hover,
.button--primary:focus {
  background-color: rgba(86, 146, 186, 1.0);
  border-color: rgba(68, 119, 148, 1.0) rgba(80, 136, 173, 1.0) rgba(80, 136, 173, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

.hs-button:active,
.button--primary:active {
  background-color: rgba(91, 156, 199, 1.0);
  border-color: rgba(68, 119, 148, 1.0) rgba(80, 136, 173, 1.0) rgba(80, 136, 173, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

.hs-form label {
  color: rgba(51, 51, 51, 1.0);
}

.hs-form legend {
  color: rgba(51, 51, 51, 1.0);
}

form input,
form select,
form textarea,
.hs-input {
  background-color: rgba(255, 255, 255, 1.0);
  border-color: rgba(136, 136, 136, 1.0);
  color: rgba(0, 0, 0, 1.0);
  border-radius: 0px;
  border-width: 1px;
}

form input:focus,
form select:focus,
form textarea:focus,
.hs-input:focus {
  background-color: rgba(255, 253, 243, 1.0);
  border-color: rgba(136, 136, 136, 1.0);
}

.fn-date-picker .pika-table thead th {
  color: rgba(255, 255, 255, 0.0);
}

.hs-input:-moz-placeholder,
.hs-input::-webkit-input-placeholder,
.hs-field-desc,
.hs-dateinput:before,
.hs-richtext {
  color: #545454;
}

.hs-richtext {
  font-size: 18;
}

.hs-default-font-element,
.hs-main-font-element {
  font-family: Montserrat;
}

.fn-date-picker td.is-today .pika-button {
  color: #494a52;
}

.fn-date-picker td.is-selected .pika-button {
  background: #494a52;
}

.fn-date-picker td .pika-button:hover {
  background-color: #203864 !important;
}





th,
td {
  background-color: rgba(255, 255, 255, 1.0);
  border: 1px solid rgba(204, 204, 204, 1.0);
  color: rgba(136, 136, 136, 1.0);
}

thead th,
thead td {
  background-color: rgba(73, 74, 82, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

tfoot td {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(136, 136, 136, 1.0);
}

table,
tbody + tbody {
  border-color: rgba(204, 204, 204, 1.0);
}





.custom-header-top {
  background-color: rgba(32, 56, 100, 1.0);
  border-bottom-color: rgba(32, 56, 100, 1.0);
}

.custom-header-contact a {
  color: rgba(255, 255, 255, 1.0);
}

.custom-header-contact a:hover {
  color: rgba(255, 255, 255, 1.0);
}

.custom-header-tagline p {
  color: rgba(255, 255, 255, 1.0);
}

.custom-header-bottom {
  background-color: rgba(121, 135, 163, 0.99);
  border-bottom-color: rgba(32, 56, 100, 1.0);
}

.custom-menu-primary .navigation-primary > ul > li:not(.search) > a {
  color: rgba(255, 255, 255, 1.0);
}

.custom-menu-primary .navigation-primary > ul > li:not(.search):hover > a {
  color: rgba(255, 255, 255, 0.64);
  background-color: rgba(255, 255, 255, 0.0);
}

.custom-menu-primary .navigation-primary > ul > li:not(.search).active > a {
  color: rgba(255, 255, 255, 0.64);
  background-color: rgba(255, 255, 255, 0.0);
}

.custom-menu-primary .navigation-primary > ul > li > ul {
  background-color: rgba(255, 255, 255, 1.0);
  border-color: rgba(109, 165, 187, 1.0);
}

.custom-menu-primary .navigation-primary>ul>li:nth-child(1)>ul>li:last-child>ul>li>ul>li:nth-child(2)>a, 
.custom-menu-primary .navigation-primary>ul>li:nth-child(1)>ul>li:last-child>ul>li>ul>li:last-child>a, 
.custom-menu-primary .navigation-primary>ul>li:nth-child(2)>ul>li:last-child>ul>li>ul>li:nth-child(2)>a, 
.custom-menu-primary .navigation-primary>ul>li:nth-child(2)>ul>li:last-child>ul>li>ul>li:last-child>a,
.custom-menu-primary .navigation-primary>ul>li:nth-child(1)>ul>li:last-child>ul>li:last-child>ul>li:nth-child(3)>a,
.custom-menu-primary .navigation-primary>ul>li:nth-child(2)>ul>li:last-child>ul>li:nth-child(5)>ul>li.potfillers>a, 
.custom-menu-primary .navigation-primary>ul>li:nth-child(2)>ul>li:last-child>ul>li>ul>li.pre-rinse>a,
.custom-menu-primary .navigation-primary>ul>li:nth-child(1)>ul>li:last-child>ul>li>ul>li:last-child>ul>li>a, 
.custom-menu-primary .navigation-primary>ul>li:nth-child(2)>ul>li:last-child>ul>li>ul>li:last-child>ul>li>a,
.custom-menu-primary .navigation-primary>ul>li:nth-child(1)>ul>li:last-child>ul>li>ul>li:nth-child(2)>ul>li>a,
.custom-menu-primary .navigation-primary>ul>li.support>ul>li:last-child>ul>li>ul>li>a {
  color: rgba(109, 165, 187, 1.0);
}

.custom-menu-primary .navigation-primary>ul>li:nth-child(1)>ul>li:last-child>ul>li>ul>li:nth-child(2)>a:hover, 
.custom-menu-primary .navigation-primary>ul>li:nth-child(1)>ul>li:last-child>ul>li>ul>li:last-child>a:hover, 
.custom-menu-primary .navigation-primary>ul>li:nth-child(2)>ul>li:last-child>ul>li>ul>li:nth-child(2)>a:hover, 
.custom-menu-primary .navigation-primary>ul>li:nth-child(2)>ul>li:last-child>ul>li>ul>li:last-child>a:hover,
.custom-menu-primary .navigation-primary>ul>li:nth-child(1)>ul>li:last-child>ul>li:last-child>ul>li:nth-child(3)>a:hover,
.custom-menu-primary .navigation-primary>ul>li:nth-child(2)>ul>li:last-child>ul>li:nth-child(5)>ul>li.potfillers>a:hover, 
.custom-menu-primary .navigation-primary>ul>li:nth-child(2)>ul>li:last-child>ul>li>ul>li.pre-rinse>a:hover,
.custom-menu-primary .navigation-primary>ul>li:nth-child(1)>ul>li:last-child>ul>li>ul>li:last-child>ul>li>a:hover, 
.custom-menu-primary .navigation-primary>ul>li:nth-child(2)>ul>li:last-child>ul>li>ul>li:last-child>ul>li>a:hover,
.custom-menu-primary .navigation-primary>ul>li:nth-child(1)>ul>li:last-child>ul>li>ul>li:nth-child(2)>ul>li>a:hover,
.custom-menu-primary .navigation-primary>ul>li.support>ul>li:last-child>ul>li>ul>li>a:hover {
  color: rgba(109, 165, 187, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}

.custom-menu-primary .navigation-primary>ul>li:nth-child(1)>ul>li:last-child>ul>li>ul>li:nth-child(2).active>a, 
.custom-menu-primary .navigation-primary>ul>li:nth-child(1)>ul>li:last-child>ul>li>ul>li:last-child.active>a, 
.custom-menu-primary .navigation-primary>ul>li:nth-child(2)>ul>li:last-child>ul>li>ul>li:nth-child(2).active>a, 
.custom-menu-primary .navigation-primary>ul>li:nth-child(2)>ul>li:last-child>ul>li>ul>li:last-child.active>a,
.custom-menu-primary .navigation-primary>ul>li:nth-child(1)>ul>li:last-child>ul>li:last-child>ul>li:nth-child(3).active>a,
.custom-menu-primary .navigation-primary>ul>li:nth-child(2)>ul>li:last-child>ul>li:nth-child(5)>ul>li.potfillers.active>a, 
.custom-menu-primary .navigation-primary>ul>li:nth-child(2)>ul>li:last-child>ul>li>ul>li.pre-rinse.active>a,
.custom-menu-primary .navigation-primary>ul>li:nth-child(1)>ul>li:last-child>ul>li>ul>li:last-child>ul>li.active>a, 
.custom-menu-primary .navigation-primary>ul>li:nth-child(2)>ul>li:last-child>ul>li>ul>li:last-child>ul>li.active>a,
.custom-menu-primary .navigation-primary>ul>li:nth-child(1)>ul>li:last-child>ul>li>ul>li:nth-child(2)>ul>li.active>a,
.custom-menu-primary .navigation-primary>ul>li.support>ul>li:last-child>ul>li>ul>li.active>a {
  color: rgba(109, 165, 187, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}

.custom-menu-primary .navigation-primary>ul>li:nth-child(3)>ul>li>ul>li:last-child>a {
  color: rgba(255, 255, 255, 1.0);
  background-color: rgba(109, 165, 187, 1.0);
}

.custom-menu-primary .navigation-primary>ul>li:nth-child(3)>ul>li>ul>li:last-child>a:hover {
  color: rgba(255, 255, 255, 1.0);
  background-color: rgba(32, 56, 100, 1.0);
}

.custom-menu-primary .navigation-primary>ul>li:nth-child(1)>ul>li:last-child>ul>li>ul>li:not(:first-child):not(:last-child)>ul, 
.custom-menu-primary .navigation-primary>ul>li:nth-child(2)>ul>li:last-child>ul>li>ul>li:not(:first-child):not(:last-child)>ul,
.custom-menu-primary .navigation-primary>ul>li:nth-child(1)>ul>li:last-child>ul>li:last-child>ul>li:nth-child(3)>a,
.custom-menu-primary .navigation-primary>ul>li:nth-child(2)>ul>li:last-child>ul>li>ul>li.potfillers>a, 
.custom-menu-primary .navigation-primary>ul>li:nth-child(2)>ul>li:last-child>ul>li>ul>li.pre-rinse>a,
.custom-menu-primary .navigation-primary>ul>li:nth-child(2)>ul>li:last-child>ul>li>ul>li.service-sink>a,
.custom-menu-primary .navigation-primary>ul>li:nth-child(1)>ul>li:last-child>ul>li:nth-child(4) {
  border-color: rgba(216, 216, 216, 1.0);
}





.custom-footer-bottom {
  background-color: rgba(32, 56, 100, 1.0);
}

.copyright-content a {
  color: rgba(255, 255, 255, 1.0);
}

.copyright-content a:hover {
  color: rgba(255, 255, 255, 0.5);
}

.custom-footer-wrapper {
  background-color: rgba(32, 56, 100, 1.0);
}

.custom-footer-middle .footer-column h4 {
  color: rgba(255, 255, 255, 1.0);
}

.custom-footer-middle .page-center {
  color: rgba(255, 255, 255, 1.0);
}

.custom-footer-contact a,
.custom-footer-menu .hs-menu-wrapper > ul > li > a {
  color: rgba(255, 255, 255, 1.0);
}

.custom-footer-contact a:hover,
.custom-footer-menu .hs-menu-wrapper > ul > li > a:hover {
  color: rgba(255, 255, 255, 1.0);
}

.custom-social-share .fusion-social-networks.boxed-icons .fusion-social-network-icon {
  border-color: rgba(255, 255, 255, 1.0);
  background-color: rgba(255, 255, 255, 1.0);
}

.custom-footer-top {
  background-color: rgba(32, 56, 100, 1.0);
}

.custom-footer-top .page-center {
  border-color: rgba(255, 255, 255, 1.0);
}

.custom-footer-top a span,
.custom-footer-top a i {
  color: rgba(255, 255, 255, 1.0);
}

.custom-footer-top a:hover span,
.custom-footer-top a:hover i {
  color: rgba(255, 255, 255, 0.65);
}





.content-wrapper {
  max-width: 1280px;
}

.blog-post__date {
  border-color: #545454;
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
  color: #545454;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
  color: #2c2c2c;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
  color: #7c7c7c;
}

.blog-tag-filter__menu-link--active-item:after {
  background-color: #494a52;
}

.blog-pagination__link {
  color: #545454;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #494a52;
}

.blog-post__title {
  color: #203864;
  font-family:Montserrat;
  font-size: 36px;
  font-weight: ;
}

.blog-post__author {
  background-color: #203864;
}

#comments-listing .comment-reply-to {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
  color: rgba(#null, 0.0);
}










body .icon svg {
  fill: #494a52;
}

body .tns-nav button.tns-nav-active {
  background-color: #494a52;
}

body .tns-nav button:hover,
body .tns-nav button:focus {
  background-color: #494a52;
}

body .social-links__icon {
  background-color: #494a52;
}

body .social-links__icon:hover svg,
body .social-links__icon:focus svg {
  fill: rgba(#null, 0.0);
}

body .social-links__icon:active svg {
  fill: rgba(#null, 0.0);
}

body .team-member__description {
  background-color: #203864;
}

.page-center {
  max-width: 1280px;
  margin: 0 auto;
}




.body-container__website .dnd-section:nth-child(odd) {
  background-color: {typography=, tables=, buttons=, spacing=, footer=, global_colors=, header=, forms=}
}